/** Shopify CDN: Minification failed

Line 31:11 Unexpected "{"
Line 31:20 Expected ":"

**/
/* font family  */
body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600; /* heading er jonno */
}

p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400; /* paragraph er jonno */
  line-height: 1.6;
}


/* navbar section code */
li.m-menu__item:hover {
    color: #856047;
}


#m-slider-{{ section.id }} .m-slide__overlay {
  background: rgba(0, 0, 0, 0.85) !important;
}

div#shopify-section-template--21326964687107__custom_liquid_dJ83tr {
    margin-bottom: 3rem;
}

div#shopify-section-template--21326964621571__custom_liquid_R4DhYm {
    margin: 3rem 0;
}


/* who we are section  */

img.m\:w-full.m\:h-full {
    border-radius: 20px;
}

.m-image-with-text__image-first.m-hover-box.m-hover-box--scale-up:hover {
    border-radius: 20px;
}

/* section.m-section.m-custom-liquid {
    margin: 0 0 3rem 0;
} */

.m-contact-form__main.xl\:m\:w-8\/12.m\:w-full {
    background: #e7ded5;
    padding: 20px;
    border-radius: 20px;
}

.m-contact-form__main.xl\:m\:w-8\/12.m\:w-full {
    width: 55%;
}

.m-contact-form__heading {
    font-weight: 700;
}

main#MainContent {
    padding-bottom: 0px !important;
}

button.m-slider-controls__button.m-slider-controls__button-next.swiper-button-next, button.m-slider-controls__button.m-slider-controls__button-prev.swiper-button-prev {
    top: 50%;
}

@media (max-width: 768px) {
  p br {
    display: none;
  }
  .m-contact-form__main.xl\:m\:w-8\/12.m\:w-full {
    width: 100%;
}

.cta-banner-container {
    margin: 14px;
}
}
